#!/bin/sh

#
# Script to launch cammgr on boot (from rc.d, init.d, etc.)
#
# $Id: cammgr.sh,v 1.3 2005/11/20 03:59:06 forys Exp $
#
# camloc - installed location
# camdef - initial state (up/capture/down)
#
camloc=/usr/local/bin/cammgr
camdef=up

if ! test -x $camloc
then
	exit 0
fi
case $1 in
start)
	$camloc $camdef &
	echo -n " cammgr($camdef)"
	;;
stop)
	$camloc down &
	;;
*)
	echo "Usage: $0: [ start | stop ]" 2>&1
	exit 64
	;;
esac
exit 0
